Subject: aggregate bug fixes

From: Adam Glass <[email-masked]>
Date: Wed, 13 Jan 93 15:50:57 -0800

The upcoming release of postgres will include debugged aggregate
support.

An effort is being made to fix all aggregate bugs reported to the
postgres mailing lists since the last release, and integrate the
queries that revealed them into an aggregate regression test.

We would really like to fix as many aggregate bugs as we can for this
release, so if you are experiencing any that you haven't reported yet,
report them now, or risk having them exist in the next release.

Please include a simple demonstrative query, and schema with your bug report.

later,
Adam Glass
postgres research group